BODY {
background: #A7F5E9 url(images/electric.jpg)
repeat fixed;
color: #006666;
font-weight: bold;
font-family: arial,verdana,sans-serif;
margin-left: 5cm;
margin-right: 5cm;
}

H1 {
color: #9966FF;
text-decoration: underline;
font-variant: small-caps;
}

H2 {
color: #990099;
font-variant: small-caps;
}

H3 {
color: #006699;
font-variant: small-caps;
}

A {
color: #6666FF;
font-size: medium;
}

P, LI, TR {
background: #f5fffa;
font-style: italic;
}

